﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage35-page3 .wmpage35-title{display:flex;flex-direction:column;justify-content:center;align-items:center}
.wmpage35-page3 .wmpage35-sub-title{font-size:var(--wmpage-font16);line-height:2;color:#555555;text-transform:uppercase;font-weight:var(--fontbold5);margin-bottom:10px}
.wmpage35-page3 .wmpage35-title h5{position:relative;margin-bottom:18px;font-size:var(--wmpage-font30);line-height:1.6;font-weight: var(--fontbold7);color:var(--wmpage-color35,#002c42)}
.wmpage35-faimage{overflow:hidden;border-radius:5px}
.wmpage35-faimage img{transition:all .3s ease-in-out}
.wmpage35-mySwiper .swiper-slide .wmpage35-faimage:nth-of-type(1){margin-bottom:20px}
.wmpage35-mySwiper{width:90%;position:relative;margin:0 auto}
.wmpage35-factory{position:relative}
.wmpage35-button-next,.wmpage35-button-prev{cursor:pointer;width:40px;height:80px;background:#0000004d;display:flex;justify-content:center;align-items:center;position:absolute;color:#fff;transition:all .3s ease-in-out}
.wmpage35-button-next em,.wmpage35-button-prev em{font-size:var(--wmpage-font32);line-height:1;width: var(--wmpage-font32);}
.wmpage35-button-next{top:50%;left:0;transform:translateY(-50%)}
.wmpage35-button-prev{top:50%;right:0;transform:translateY(-50%)}
.wmpage35-page3 .swiper-pagination-bullet-active{background:var(--color)}
.wmpage35-faimage:hover img{transform:scale(1.05)}
.wmpage35-button-next:hover,.wmpage35-button-prev:hover{background:#00000091}
@media(max-width:1200px){.wmpage35-button-next,.wmpage35-button-prev{width:30px;height:60px}
.wmpage35-button-next em,.wmpage35-button-prev em{font-size:var(--wmpage-font26)}
}
@media(max-width:550px){.wmpage35-mySwiper{max-width:80%}
}.wmpage186-page5 .wmpage186-page5-text{position:relative;display:inline-block;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font17);padding-left:20px;left:50%;transform:translateX(-50%);text-transform:uppercase}
.wmpage186-page5 .wmpage186-page5-text::after{position:absolute;content:'';width:10px;height:10px;background:var(--color);border-radius:50%;left:0;top:50%;transform:translateY(-50%)}
.wmpage186-page5 .wmpage-title{text-align:center}
.wmpage186-page5 .wmpage186-page5-box{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage186-page5 .wmpage186-page5-box .wmpage186-page5-item{width:24%;position:relative;padding:30px 15px 20px;background:#fff;box-shadow:0 2px 30px 1px rgba(139,139,139,.15);margin-top:30px;z-index:1}
.wmpage186-page5 .wmpage186-page5-box .wmpage186-page5-item::before{position:absolute;content:'';width:0;height:2px;background:var(--color);top:0;left:0;transition:all .3s linear}
.wmpage186-page5 .wmpage186-page5-box .wmpage186-page5-item:hover::before{width:100%}
.wmpage186-page5 .wmpage186-page5-item .wmpage186-page5-top{display:flex;align-items:center}
.wmpage186-page5 .wmpage186-page5-item .wmpage186-page5-top .wmpage186-page5-icon{position:relative;display:inline-flex;align-items:center;justify-content:center;width:60px;height:60px;border-radius:10px;background:var(--wmpage-color22);overflow:hidden;transition:all .2s linear;z-index:1}
.wmpage186-page5 .wmpage186-page5-item .wmpage186-page5-top em{color:var(--color);font-size:var(--wmpage-font32)}
.wmpage186-page5 .wmpage186-page5-item .wmpage186-page5-top .wmpage186-page5-icon::before{position:absolute;content:'';width:100%;height:100%;background:var(--color);border-radius:10px;transition:all .3s linear;transform:scale(0);transform-origin:center;z-index:-1}
.wmpage186-page5 .wmpage186-page5-item:hover .wmpage186-page5-top .wmpage186-page5-icon::before{transform:scale(1)}
.wmpage186-page5 .wmpage186-page5-item:hover .wmpage186-page5-top em{color:#fff}
.wmpage186-page5 .wmpage186-page5-item .wmpage186-page5-top .wmpage186-page4-title{flex:1;font-weight:var(--fontbold6);font-size:var(--wmpage-font18);margin-left:10px}
.wmpage186-page5 .wmpage186-page5-item .wmpage186-page5-desc{color:var(--wmpage-color8);margin:15px 0 30px}
.wmpage186-page5 .wmpage186-page5-item .wmpage186-page5-img{position:relative;width:100%}
.wmpage186-page5 .wmpage186-page5-item .wmpage186-page5-img img{width:100%;height:auto;object-fit:cover;aspect-ratio:4/3;border-radius:10px}
.wmpage186-page5 .wmpage186-page5-item .wmpage186-page5-btn{display:flex;align-items:center;justify-content:center;width:40px;height:40px;border-radius:50%;background:var(--color);position:absolute;right:20px;top:-20px;transform:rotate(50deg);transition:all .2s linear}
.wmpage186-page5 .wmpage186-page5-item:hover .wmpage186-page5-btn{transform:rotate(0);background:var(--wmpage-color22)}
.wmpage186-page5 .wmpage186-page5-item .wmpage186-page5-btn em{color:#fff;font-weight:var(--fontbold6)}
@media screen and (max-width:1024px){.wmpage186-page5 .wmpage186-page5-box .wmpage186-page5-item{width:48%}
}
@media screen and (max-width:768px){.wmpage186-page5 .wmpage186-page5-box .wmpage186-page5-item{width:100%}
}
@media screen and (max-width:500px){.wmpage186-page5 .wmpage186-page5-item .wmpage186-page5-top{display:flex;align-items:flex-start;flex-direction:column}
.wmpage186-page5 .wmpage186-page5-item .wmpage186-page5-top .wmpage186-page4-title{margin-left:0;margin-top:10px}
}.wmpage116-page3 .page3-top{text-align:center}
.wmpage116-page3 .page3-top-p1{font-size:var(--wmpage-font18);color:var(--color);font-weight:var(--fontbold6)}
.wmpage116-page3 .wmpage-title{margin-top:6px}
.wmpage116-page3 .wmpage116-page3-box{position:relative;padding:0 60px}
.wmpage116-page3 .page3-swiper{margin-top:40px}
.wmpage116-page3 .page3-slide{width:31.2%;position:relative;overflow:hidden;margin-bottom:20px;box-shadow:0 0 20px 0 rgb(0 0 0 / 10%);transition:box-shadow .3s linear;background:#fff;border-radius:8px}
.wmpage116-page3 .page3-slide:hover{box-shadow:0 0 4px 0 rgba(0,0,0,.05)}
.wmpage116-page3 .swiper-wrapper{margin:1%}
.wmpage116-page3 .page3-swiper-btn em{width: var(--wmpage-font16);display: inline-block;font-size: var(--wmpage-font16);line-height: 1;}
.wmpage116-page3 .page3-swiper-btn1,.wmpage116-page3 .page3-swiper-btn2{position:absolute;color:#003464;background:#fff;border:1px solid #003464;font-weight:var(--fontbold6);z-index:2;opacity:1;border-radius:10px;box-shadow:0 0 5px rgba(0,0,0,.1);width:50px;height:50px;line-height:50px;text-align:center;top:50%;transform:translateY(-50%);transition:.5s;cursor:pointer}
.wmpage116-page3 .page3-swiper-btn1{left:0}
.wmpage116-page3 .page3-swiper-btn2{right:0}
.wmpage116-page3 .page3-swiper-btn1:hover,.wmpage116-page3 .page3-swiper-btn2:hover{background:#003464;color:#fff}
.wmpage116-page3 .page3-slide-img{position:relative;overflow:hidden}
.wmpage116-page3 .page3-slide-img::before{content:'';position:absolute;z-index:1;top:0;left:0;bottom:0;right:0;width:100%;height:100%;transition:.5s;background:rgba(0,0,0,.5);opacity:0}
.wmpage116-page3 .page3-slide:hover .page3-slide-img::before{opacity:1}
.wmpage116-page3 .page3-slide:hover .page3-slide-img img{transition:all .3s linear}
.wmpage116-page3 .page3-slide:hover .page3-slide-img img{transform:scale(1.2)}
.wmpage116-page3 .page3-slide-text{padding:20px}
.wmpage116-page3 .em{color:var(--color);font-size:var(--wmpage-font18);font-weight:var(--fontbold7);}
.wmpage116-page3 .page3-slide-p1{color:#555;margin-right:4%}
.wmpage116-page3 .page3-slide-p2{font-size:var(--wmpage-font20);font-weight:var(--fontbold6);margin-bottom:10px;transition:color .5s;min-height: 65px;}
.wmpage116-page3 .page3-slide-p3{color:#555;line-height:1.6;margin-bottom:10px;min-height: 127px;}
.wmpage116-page3 .page3-slide-btn a{border-radius:5px;padding:10px 24px;margin-top:12px;transition:border .5s;border:1px solid #ddd;color:#030925;display:inline-block}
.wmpage116-page3 .page3-slide-btn a:hover{border:1px solid #003464}
@media (max-width:1440px){.wmpage116-page3 .page3-slide{width:29%}
}
@media (max-width:1200px){.wmpage116-page3 .page3-slide-p2{font-size:var(--wmpage-font20)}
.wmpage116-page3 .page3-slide-p1{margin-bottom:2%}
}
@media (max-width:990px){.wmpage116-page3 .page3-slide{width:44%}
.wmpage116-page3 .page3-slide-p1{margin-bottom:0}
}
@media (max-width:768px){.wmpage116-page3 .wmpage116-page3-box{padding:0}
.wmpage116-page3 .wmpage116-page3-box .page3-swiper-btn{display:none}
.wmpage116-page3 .page3-top-p1{font-size:var(--wmpage-font16)}
.wmpage116-page3 .page3-slide{width:calc(100% - 8px)}
.wmpage116-page3 .page3-slide-text{padding:15px}
}
@media (max-width:500px){.wmpage116-page3 .page3-swiper{margin-top:5%}
.wmpage116-page3 .page3-slide-p2{font-size:var(--wmpage-font18)}
}
@media (max-width:390px){.page3-swiper-btn2,.wmpage116-page3 .page3-swiper-btn1{display:none}
.wmpage116-page3 .page3-slide-p1{margin-bottom:2%}
}.wmpage44-page4 .wmpage44-page4-list{display:flex;justify-content:space-between}
.wmpage44-page4 .wmpage44-page4-title h5{font-size:var(--wmpage-font24,24px);font-weight:var(--fontbold6,600);margin:0;text-align:center;line-height:1.5;color:#000;text-transform:capitalize;margin-bottom: 25px;}
.wmpage44-page4 .wmpage44-page4-sub{display:flex;justify-content:center;padding:15px 0;box-sizing:border-box;display: none;}
.wmpage44-page4 .wmpage44-page4-sub .wmpage44-page4-div:nth-of-type(1){width:63px;height:2px;background:var(--color,#0061de);border-radius:1px;margin-right:5px}
.wmpage44-page4 .wmpage44-page4-sub .wmpage44-page4-div:nth-of-type(2){width:16px;height:2px;background:var(--color,#0061de);border-radius:1px}
.wmpage44-page4 .wmpage44-page4-text p{font-size:var(--wmpage-font18);margin:0;text-align:center;line-height:1.5;text-transform:capitalize;color:#fff}
.wmpage44-page4 .wmpage44-page4-img{width:100%;overflow:hidden;border-radius:5px 5px 0 0}
.wmpage44-page4 .wmpage44-page4-img img{display:block;max-width:100%;width:100%;transition:all .3s ease-in-out}
.wmpage44-page4 .wmpage44-page4-pro{margin-bottom:30px}
.wmpage44-page4 .wmpage44-page4-pro p{font-size:var(--wmpage-font16);color:#333;text-align:center;margin:0;line-height:1.5}
.wmpage44-page4 .wmpage44-page4-text{box-sizing:border-box;padding:10px;background:#003464}
.wmpage44-page4 .wmpage44-page4-item{width:18%;border-radius:5px;overflow:hidden}
.wmpage44-page4 .wmpage44-page4-item:hover .wmpage44-page4-img img{transform:scale(1.03)}
@media(max-width:768px){.wmpage44-page4 .wmpage44-page4-list{flex-wrap:wrap}
.wmpage44-page4 .wmpage44-page4-item{width:49%;margin-bottom:20px}
.wmpage44-page4 .wmpage44-page4-item img{width:100%}
}
@media(max-width:450px){.wmpage44-page4 .wmpage44-page4-item{width:100%}
}.wmpage191-page1 .wmpage191-page1-box{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage191-page1 .wmpage191-page1-box .wmpage191-page1-left{width:43%;height:540px;padding-right:40px;position:relative}
.wmpage191-page1 .wmpage191-page1-left img{position:relative;width:100%;height:100%;object-fit:cover}
.wmpage191-page1 .wmpage191-page1-left .wmpage191-page1-card{position:relative;padding:20px 25px;position:absolute;bottom:50px;right:-30px;text-align:center;background:var(--color);box-shadow:0 0 10px 1px rgba(0,0,0,.3);overflow:hidden;z-index:1}
.wmpage191-page1 .wmpage191-page1-left .wmpage191-page1-card::before{content:'';width:0;height:500%;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%) rotate(45deg);background:#fff;transition:.5s ease;display:block;z-index:-1}
.wmpage191-page1 .wmpage191-page1-left .wmpage191-page1-card:hover::before{width:150%}
.wmpage191-page1 .wmpage191-page1-left .wmpage191-page1-num{font-size:var(--wmpage-font36);font-weight:var(--fontbold6);color:#fff;transition:all .2s linear}
.wmpage191-page1 .wmpage191-page1-left .wmpage191-page1-text{color:#fff;font-size:var(--wmpage-font18);font-weight:var(--fontbold6)}
.wmpage191-page1 .wmpage191-page1-left .wmpage191-page1-card:hover .wmpage191-page1-num,.wmpage191-page1 .wmpage191-page1-left .wmpage191-page1-card:hover .wmpage191-page1-text{color:var(--wmpage-color22)}
.wmpage191-page1 .wmpage191-page1-box .wmpage191-page1-right{width:51%;display:flex;flex-direction:column;justify-content:center;padding:0 20px}
.wmpage191-page1 .wmpage191-page1-right .wmpage191-page1-desc{color:var(--wmpage-color8);margin:10px 0}
.wmpage191-page1 .wmpage191-page1-right .wmpage191-page1-list{position:relative;display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage191-page1 .wmpage191-page1-right .wmpage191-page1-list::after{position:absolute;content:'';width:0;height:70%;border:1px dashed rgba(48,88,76,.4);left:50%;top:50%;transform:translate(-50%,-50%)}
.wmpage191-page1 .wmpage191-page1-right .wmpage191-page1-item{width:43%;display:flex;align-items:center;margin-top:20px}
.wmpage191-page1 .wmpage191-page1-right .wmpage191-page1-item .wmpage191-page1-icon em{font-size:var(--wmpage-font30);color:var(--color);margin-right:15px}
.wmpage191-page1 .wmpage191-page1-right .wmpage191-page1-item p:first-child{font-weight:var(--fontbold6);font-size:var(--wmpage-font20)}
.wmpage191-page1 .wmpage191-page1-right .wmpage191-page1-item p:last-child{color:var(--wmpage-color8)}
.wmpage191-page1 .wmpage191-page1-right ul{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:10px}
.wmpage191-page1 .wmpage191-page1-right ul li{width:50%;margin-top:10px;display:flex;align-items:center;font-weight:var(--fontbold6);color:var(--wmpage-color8);font-size:var(--wmpage-font18)}
.wmpage191-page1 .wmpage191-page1-right ul li em{color:#e65e36;font-weight:var(--fontbold5);font-size:var(--wmpage-font20);margin-right:8px}
.wmpage191-page1 .wmpage191-page1-btn{position:relative}
.wmpage191-page1 .wmpage191-page1-btn a{display:inline-flex;align-items:center;justify-content:center;min-width:190px;height:50px;padding:0 20px;background:var(--color);border-radius:5px;color:#fff;font-size:var(--wmpage-font18);font-weight:var(--fontbold6);margin-right:70px;z-index:10;overflow:hidden;position:relative;margin-top:30px}
.wmpage191-page1 .wmpage191-page1-btn a span{z-index:1}
.wmpage191-page1 .wmpage191-page1-btn a .ripple-effect{width:10px;height:10px;background:#e65e36;border-radius:50%;pointer-events:none;z-index:-1}
.wmpage191-page1 .wmpage191-page1-btn a em{margin-top:2px;margin-left:5px}
@media screen and (max-width:1024px){.wmpage191-page1 .wmpage191-page1-box .wmpage191-page1-left{width:100%;height:auto;padding-right:70px;margin-bottom:30px}
.wmpage191-page1 .wmpage191-page1-box .wmpage191-page1-right{width:100%;padding:0}
.wmpage191-page1 .wmpage191-page1-left .wmpage191-page1-card{right:0}
}
@media screen and (max-width:768px){.wmpage191-page1 .wmpage191-page1-box .wmpage191-page1-left{height:400px;padding-right:0}
.wmpage191-page1 .wmpage191-page1-right .wmpage191-page1-item{width:100%}
.wmpage191-page1 .wmpage191-page1-right .wmpage191-page1-list::after{display:none}
.wmpage191-page1 .wmpage191-page1-right ul li{width:100%}
}.wmpage206-page2{padding-top:60px;background-size:100%}
.wmpage206-page2-dev{font-size:74px;font-weight:900;line-height:1;background-image:linear-gradient(180deg,#cfcfcfb3 0,#e2e8fa00 88.54%);-webkit-text-fill-color:transparent;background-clip:text;margin:-.55em 0 -.45em -.25em}
.wmpage206-page2-span{display:flex;align-items:center;position:relative;font-size:16px;font-weight:600;color:var(--color);text-transform:uppercase;line-height:24px}
.wmpage206-page2-title .wmpage-title{line-height:1.35;margin:15px 0 10px;max-width:70%;color:#fff}
.wmpage206-page2-title .wmpage-title b{color:var(--color)}
.wmpage206-page2-top{display:flex;justify-content:space-between;align-items:center}
.wmpage206-page2-title{width:50%}
.wmpage206-page2-botton{margin-top:50px}
.wmpage206-page2-btn a{position:relative;z-index:2;overflow:hidden;vertical-align:middle;display:inline-block;border:none;text-transform:uppercase;text-align:center;color:#fff;font-size:14px;font-weight:500;line-height:1;padding:17px 20px;min-width:144px;border-radius:4px;background:var(--color)}
.wmpage206-page2-btn a::after,.wmpage206-page2-btn a::before{content:'';position:absolute;height:100%;top:0;left:0;width:100%;background-color:#141d38;z-index:-1;transition:all .4s ease-out;border-radius:99px;transform:scaleY(1.1)}
.wmpage206-page2-btn a::after{transform:scaleY(0)}
.wmpage206-page2-btn a::before{transform:scaleY(0)}
.wmpage206-page2-btn a:hover::before{transform:scale(2)}
.wmpage206-page2-btn a:hover::after{transform:scale(2)}
.wmpage206-page2-all{padding:25px 0;display:flex;justify-content:space-between}
.wmpage206-page2-service{width:23%;position:relative}
.wmpage206-page2-icon{height:80px;width:80px;background-color:#003464;border-radius:50%;position:absolute;z-index:2;transform:translateX(-50%) translateY(-40px);display:flex;justify-content:center;align-items:center;left:50%}
.wmpage206-page2-icon::after,.wmpage206-page2-icon::before{content:'';position:absolute;inset:0;background-color:#003464;z-index:-2;border-radius:50%;transition:all ease .4s;animation-duration:5s;animation-timing-function:ease-in-out;animation-iteration-count:infinite;animation-name:ripple}
@keyframes ripple{0%{-webkit-transform:scale(1);transform:scale(1);opacity:0}
30%{opacity:.4}
100%{-webkit-transform:scale(1.8);transform:scale(1.8);opacity:0}
}
.wmpage206-page2-shape img{width:100%}
.wmpage206-page2-icon em{font-size:34px;width:34px;display:block;color:#fff}
.wmpage206-page2-contant{box-shadow:0 10px 15px rgb(8 14 28 / 39%);background-color:#fff;border-radius:10px;text-align:center;padding:65px 20px 40px;transition:.4s ease-in-out;overflow:hidden;position:relative;cursor:pointer}
.wmpage206-page2-shape{position:absolute;bottom:-200px;left:0;width:100%;opacity:0;transition:.4s ease-in-out;pointer-events:none}
.wmpage206-page2-sub{font-size:var(--fontsize20);line-height:1.25;margin-bottom:10px;font-weight:var(--fontbold6)}
.wmpage206-page2-contant p{margin:0 auto 22px auto;color:#737887;line-height:1.75}
.wmpage206-page2-bt a{position:relative;z-index:2;overflow:hidden;vertical-align:middle;display:inline-block;border:none;text-transform:uppercase;text-align:center;color:#fff;font-size:14px;font-weight:500;line-height:1;padding:17px 20px;min-width:144px;border-radius:4px;background:var(--color)}
.wmpage206-page2-bt a::after,.wmpage206-page2-bt a::before{content:'';position:absolute;height:100%;top:0;left:0;width:100%;background-color:#141d38;z-index:-1;transition:all .4s ease-out;border-radius:99px;transform:scaleY(1.1)}
.wmpage206-page2-bt a::after,.wmpage206-page2-bt a::before{transform:scaleY(0)}
.wmpage206-page2-bt a:hover::before{transform:scale(2)}
.wmpage206-page2-bt a:hover::after{transform:scale(2)}
.wmpage206-page2-service:hover .wmpage206-page2-shape{opacity:1;bottom:0}
.wmpage206-page2-service:hover .wmpage206-page2-contant{background:#003464}
.wmpage206-page2-service:hover .wmpage206-page2-bt a{background:#fff;color:var(--color)}
.wmpage206-page2-service:hover .wmpage206-page2-contant p{color:#fff}
.wmpage206-page2-service:hover .wmpage206-page2-icon::after,.wmpage206-page2-service:hover .wmpage206-page2-icon::before{background-color:#fff}
.wmpage206-page2-service:hover .wmpage206-page2-icon{background-color:#fff}
.wmpage206-page2-service:hover .wmpage206-page2-icon em{color:var(--color)}
.wmpage206-page2-service:hover .wmpage206-page2-sub{color:#fff}
@media (max-width:1400px){.wmpage206-page2{padding-top:70px}
.wmpage206-page2-contant{padding:60px 15px 25px}
.wmpage206-page2-sub{font-size:20px;margin-bottom:8px}
.wmpage206-page2-icon em{font-size:24px;width:24px}
.wmpage206-page2-icon{height:60px;width:60px;transform:translateX(-50%) translateY(-30px)}
}
@media (max-width:1366px){.wmpage206-page2-bt a{padding:10px 15px;min-width:130px;font-size:12px}
.wmpage206-page2-contant p{line-height:1.52}
.wmpage206-page2-sub{font-size:18px;margin-bottom:5px;line-height:1}
}
@media (max-width:1024px){.wmpage206-page2-all{flex-wrap:wrap}
.wmpage206-page2-service{width:49%;margin-bottom:55px}
.wmpage206-page2-service:nth-last-child(1),.wmpage206-page2-service:nth-last-child(2){margin-bottom:0}
.wmpage206-page2{padding-top:30px}
.wmpage206-page2-botton{margin-top:30px}
}.wmpage229-page1{background:#003464;background-size:cover;position:relative}
.wmpage229-page1::after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;}
.wmpage229-page1 .page-contact{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;position:relative;z-index:3}
.wmpage229-page1 .page-contact .left{width:50%}
.wmpage229-page1 .page-contact .left .p1{font-size:30px;color:#fff;margin-bottom:10px;font-weight:600}
.wmpage229-page1 .page-contact .left .p2{color:#fff}
.wmpage229-page1 .page-contact .right{flex:1;margin-left:50px}
.wmpage229-page1 .page-contact .inquiry-form{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage229-page1 .wmkcfeedback .wmkcfb-fileupload,.wmpage229-page1 .wmkcfeedback input,.wmpage229-page1 .wmkcfeedback textarea{margin-bottom:1em;padding:10px;height:47px;line-height:1.6;outline:0;border:1px solid #e5e5e5;border-radius:3px;font-size:16px;font-family:inherit;resize:none;transition:all .1s linear;display:inline-block}
.wmpage229-page1 .page-contact .wmkcfeedback .wmkcfb-fileupload,.wmpage229-page1 .page-contact .wmkcfeedback input{width:49%}
.wmpage229-page1 .page-contact .wmkcfeedback textarea{height:100px;width:100%}
.wmpage229-page1 .page-contact .wmkcfeedback .send-btn{display:flex;width:auto;min-width:200px;margin-left:auto}
.wmpage229-page1 .wmkcfeedback .send-btn{position:relative;overflow:hidden;height:46px;border-radius:50px;background: unset;border: 1px solid #fff;color: #fff;font-size:18px;cursor:pointer;align-items:center;justify-content:center;transition:all .1s linear;display:flex;width:auto;min-width:200px;margin-left:auto}
.wmpage229-page1 .wmkcfeedback input{padding-left:40px;background:#fff no-repeat 15px;background-size:14px}
.wmpage229-page1 .wmkcfeedback .wmkcfb-fileupload,.wmpage229-page1 .wmkcfeedback input{width:49%}
.wmpage229-page1 .wmkcfeedback input{padding-left:40px;background:#fff no-repeat 15px;background-size:14px}
.wmpage229-page1 .wmkcfeedback textarea{padding-left:40px;background:#fff no-repeat 15px 16px;background-size:14px}
.wmpage229-page1 .wmkcfeedback .wmkcfb-name{background-image:url(https://css02.v15cdn.com/m608/1.webp)}
.wmpage229-page1 .wmkcfeedback .wmkcfb-email{background-image:url(https://css02.v15cdn.com/m608/2.webp)}
.wmpage229-page1 .wmkcfeedback .wmkcfb-phone{background-image:url(https://css02.v15cdn.com/m608/3.webp)}
.wmpage229-page1 .wmkcfeedback .wmkcfb-company{background-image:url(https://css02.v15cdn.com/m608/4.webp)}
.wmpage229-page1 .wmkcfeedback .wmkcfb-content{background-image:url(https://css02.v15cdn.com/m608/5.webp)}
@media (max-width:1024px){.wmpage229-page1 .page-contact{padding:30px 0}
.wmpage229-page1 .page-contact .page-contact{display:block}
.wmpage229-page1 .page-contact .left{width:100%}
.wmpage229-page1 .page-contact .left .p1{font-size:24px}
.wmpage229-page1 .page-contact .right{width:100%;margin:0;margin-top:20px}
.wmpage229-page1 .page-contact .wmkcfeedback .wmkcfb-fileupload,.wmpage229-page1 .page-contact .wmkcfeedback input{width:100%}
}
.wmpage229-page1 .page-contact .wmkcfeedback input{padding-left:40px;background:#fff no-repeat 15px;background-size:14px}
.wmpage229-page1 .page-contact .wmkcfeedback textarea{padding-left:40px;background:#fff no-repeat 15px 16px;background-size:14px}
.wmpage229-page1 .page-contact .wmkcfeedback .wmkcfb-name{background-image:url(https://css02.v15cdn.com/m608/1.webp)}
.wmpage229-page1 .page-contact .wmkcfeedback .wmkcfb-email{background-image:url(https://css02.v15cdn.com/m608/2.webp)}
.wmpage229-page1 .page-contact .wmkcfeedback .wmkcfb-phone{background-image:url(https://css02.v15cdn.com/m608/3.webp)}
.wmpage229-page1 .page-contact .wmkcfeedback .wmkcfb-company{background-image:url(https://css02.v15cdn.com/m608/4.webp)}
.wmpage229-page1 .page-contact .wmkcfeedback .wmkcfb-content{background-image:url(https://css02.v15cdn.com/m608/5.webp)}
.text-wrap{position:relative}
.text-wrap>img{width:100%}
.text-wrap .text{position:absolute;top:50%;left:33%;width:max-content;transform:translate(-50%,-50%);line-height:1}
.text-wrap .p1{color:#073154;font-size:48px;font-weight:bold;}
.text-wrap .p2{color:#5d626a;font-size:24px;margin:15px 0 20px}
.text-wrap .list li{margin-top:15px;list-style:none}
.text-wrap .list .title{display:flex;align-items:center;color:#878b90;font-weight:bold;font-size:19px}
.text-wrap .list .title img{width:20px;margin-right:5px}
.text-wrap .list .desc{margin-top:6px;color:#81858a;font-size:19px;line-height:1.3}
@media (max-width:1902px){
.text-wrap .p1{font-size:2.5vw}
.text-wrap .p2{font-size:1.25vw;margin:.8vw 0 1vw;}
.text-wrap .list li{margin-top:1vw}
.text-wrap .list .title{font-size:1vw}
.text-wrap .list .title img{width:1vw;margin-right:.5vw}
.text-wrap .list .desc{margin-top:.3vw;font-size:1vw;}
}
.wmpage206-page2-service:hover .wmpage206-page2-icon img{filter: invert(1);}
.wmpage186-page5 .wmpage186-page5-item .wmpage186-page5-top .wmpage186-page5-icon,.wmpage35-page3 .swiper-pagination-bullet-active{background:#003464;}
.wmpage186-page5 .wmpage186-page5-item .wmpage186-page5-btn{display:none}
.wmpage35-button-next, .wmpage35-button-prev{position:absolute;color:#003464;background:#fff;border:1px solid #003464;font-weight:var(--fontbold6);z-index:2;opacity:1;border-radius:10px;box-shadow:0 0 5px rgba(0,0,0,.1);width:50px;height:50px;line-height:50px;text-align:center;top:50%;transform:translateY(-50%);transition:.5s;cursor:pointer}
.wmpage35-button-next em, .wmpage35-button-prev em{font-size:16px;position:relative;left:3px}
.wmpage35-button-next:hover, .wmpage35-button-prev:hover{background:#003464;color:#fff}
.wmpage44-page4 .wmpage44-page4-title h5{margin-bottom:48px;font-size:28px}
.wmpage186-page5 .wmpage186-page5-box{margin-top:18px}
.wmpage35-page3 .wmpage35-title h5{margin-bottom:48px}
@media (max-width:1200px){.wmpage44-page4 .wmpage44-page4-title h5{font-size:26px}}
@media (max-width:1024px){.wmpage44-page4 .wmpage44-page4-title h5{font-size:24px}}
@media (max-width:768px){.wmpage44-page4 .wmpage44-page4-title h5{font-size:22px;margin-bottom:44px}
.wmpage186-page5 .wmpage186-page5-box{margin-top:14px}
.wmpage35-page3 .wmpage35-title h5{margin-bottom:44px}}